<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="label2.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="userDebitLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="firstPaymentLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="expDateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="regDTLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label1.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="kartIDLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label5.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label6.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label7.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label8.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label9.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tblMoshtarianBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>138, 17</value>
  </metadata>
  <metadata name="tblTermDefineBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="tblRegInTermBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>638, 17</value>
  </metadata>
  <metadata name="dtsReginDoreh.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>513, 17</value>
  </metadata>
  <metadata name="tblMoshtarianBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>138, 17</value>
  </metadata>
  <metadata name="dtsMoshtarian.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="dtsMoshtarian.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tblTermDefineBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="dtsTermha.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1015, 17</value>
  </metadata>
  <metadata name="dtsTermha.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>1015, 17</value>
  </metadata>
  <metadata name="dtsReginDoreh.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>513, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnSearch.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhbQBDAPUAAKq50ZO52rjD1HCbxvv8/crO19vm9cXk9rTV7MfV6XqjzIqVrefs84Or0YSbxYyi
        zJaox+Tm6rjJ4ery+9Ta47va8Iuy1naLtZOq1C5Ab8na81mHuWWKuPDx9FhrlWV6qKS85X2SvKatvk18
        r6nL5tzi6/b4+3WFpqLF4fL1+anC7LbN8q3G8JehuGx5maXI452wz5q+3URXh2aRv6/R6avO6Jy03J7C
        367B3cDN4dLe8c/t+zpOfm2Br////////yH5BAEAAD8ALAAAAABtAEMAAAb/wJ9wSCwaj8ghgWBqpjqM
        SIRhYvqS2Kx2y+0imQyKAAAJ9XqnVrklKDEIv6t3Tq9zfR0KoBXqO/4ODw8OIRcOFx8QIgJVcnaPkF0E
        eQIXIQ4QMCA4LCssnyogNjYPlyEchwIRHZGtrkVMBWQQNjgJGjo6Gru7K76eKio2f6YuIiVwr8p1eBQi
        mLYG0ho5ODYYGAqBNiAqviqfpJcYHh4iET6Oy+tfJnowADklExMlEjAOHBsj/P38Aw9AAGMBwsK4CzJO
        iKjCriEsBgIytTExIQGMGf5GbNi4UWM/VN6CsbAxzkE5F8iEqHPYqhkAHPKWUICgj2NHjTZt8pshUOSw
        /xAYQnwoJyAZy1eTCggQkKMDgZn7cHKYMaCBjQYDZszYWHMDB40cQHxiISyEIETlWpg46spHiTFt8ODY
        ukGr3RkNJBhgwMAADgX67m4dwdPTJwwOMDzo8eGDDBGs2D5yFy9BBx8UHPCrK9huAAPp8AAYMPWuPged
        QP0J2tjxwjgrJWeJUiBHgQ4pAAQWPKC37w0WQIfGkTWr3bo2KnhaMUwxY8bmYstO4oNAbQEFfDCAwaE0
        Vd/gByjofSO0jxQSvvuegerXChWBWJ8Zymj6lhRLJVBwq1lreN8KBChgVQyYZ8B44bGngga/KDbMGWeU
        Q4F9WXSwSA77URBCXf8J6P+hhwMkYEI6DPwVYHgc2KABAr6Qcs0FEPZgjlEUFtFBCQVIkF0CG4b3oQIN
        BClkkArgUEUCFoj3YW8zYKBBAitUoMIDGJAEISIn7FdjET4oZRtmF2wA3odDDmlBAxYoEEMCJAj5Y4Az
        OLDLLRJgA8IhF+SJyAI0blmACDnk8FSYAApYpgWIJqooombe4OaJcvKyAgwYTKlnHzJOuOUVEQAqQQoR
        hKCeh2YqGsCpqJ7KqAUkMDBBAEMG6EACujwJAwwqYJBnH5bMWCOnLUigSgcPcNAbqUEumuqyqMag14gE
        OHpmkAAlYMAuOsBgAwswWEKIJR9cUGCNBCwiAAUEcHf/bIBCmtpsDPDGG+8NGqQQWgovoJnoAE4akIsB
        t056ybeFfFDAWvZhBmgOPggwFbL6WpAqvDdUXDEKGKMQQw0TmDfBC4sOAIM0/hoAAAzMEdNHwQBEJtkV
        FuLQcgRZQZzoqfPekDEKL/Tc8w01FBgaAzegiqgCMExAsg4AALACDoMQsvIHIjBgHwECwIADBSZAgJeh
        EUscAMU6+0zC2WjX8AINHYdmALxGNyDABH1NwDQOGtwJCCEO9NBCCdNpFw8ABORgLJClNnsxzy+QUMPj
        NNRAw+SSt12dDvGqqgAF9LiqAwS3DLP3HxcsUIJ0y1yBNQ4Q8OXADIa6SzHGjUM+/zkNCOSe++SWE4CA
        xfBa8AADKXROAQy7wDDw3iGcgM7LJbQAgAAp4CAmu/pOXHbtk+uOQAXgg/+95SnUgHHFMTQAwAQU0SOA
        BDokgNjof7jwPFsEnHByCQa8DjaaY7tBDCrWMxLc7nvhS2AFEHAAyxmABD1DgQAVkAAC0IMe8TCABAJB
        vwd4IAIvY0ALYDA3CWzgf4g6Vdl45jjcIbACB4ihDA8AwxGlowJnewHGAgCDN6QgBSZ4iw78EghBRC0Q
        J7AaW7p0qwQw4HVKSpbYxoaCs0Eud+GboRZ3EJoJIOBxJKhiXpjww8JJwG4wMKIRObgAJR7FBCJ4AAAY
        kACqgP8thQHUmeR0B74t7uCPMRQOAQwguRo4joenawIBIJKAiqjxkRdoQQokEz14TOAiUcze2AbIQtwl
        UIZ/DCUgJ0CA8ywwco+zAACq0wTMrG8CUHukIHQlAtQpo0sLgIG1/Ic9PMILYy1E4AxFSUxo7UB3k7tB
        66pTyg4IQEQAo5IsS5EdtqRABBCAgAF4BLteio2T3MPiMIkZylJOQHwIiJwFBMXMp6zPBBKgEjbUqJgT
        XIYtHchlDwVgR2/ijIDBFCY5RdkxE9BwgbmLAQwuE5oOAIBr0cSGRNfYgj6xgwAlMIQATHY4fwaQhXvM
        4gEG+scRMSB8uSMBDPZTneooZQL/6JGnRCVqgxbcjyVYg4AD9KKuO36zbAHtYwzJOVIfTOCgurOAANJR
        SsEZIAU6uIZi+KZGdNmyLQ17AATk4TUlIc6XQN3jC8e5gxgC8aAIDQAA7NVUH8SDHjjABDyaBoEWcPA2
        KZgEwuJwy3JdYKs6eEA/v/pNcAbzk1ocKQF2gNLfwQAdS0iHUgyARgBooKB8YUAJcoAdAbRADOciXhXs
        pRJIXPMCD6CVYL3aLonNjnsuRCwNG8hYhCJApftZQilLAAAdTEADAHiWecxDgBQYwA05UEMORHCCBWCn
        ABTogAmkO4SrVvcHFroErbqaSU2+toWxVWAFdmAA236xASyN/6wJnmkCBoAAAjqw4XDny1SKxC8HMGgB
        NhewAHNRoAQpYIBTsHAFOBIiB9kyFmsj9k/agdeFCPzeinZHA5AVoJSRtQ7nGJCDpukAw/QNMVOXQDcK
        JKDDEOhvXRdBARCm4wsL6MNGdbMuxGkyjw7eoyfTiUww2qIKjcBaDpQmARXgAAe+rQITlNxWEQ93CSYI
        MHCzGUnpucwI+bNEbyVwge/8LwAVazAESRA+3GmgApJD6QskUIImKNI6AKBsAmzwtHjEzwAdyDNufvjm
        yDq5OhPIQQg8wIMM8OADDlhANY/gAxH0IATwTcDrBosmZ+WABijA2dpIkLtCIkAHFaCB+P8W+FAnAPEp
        G2WADiTAgrxlAgebkEACSjCFzAp4z27W7XCNCwEZZODXwO4BBFSRBAF8QLvAZY9vGhAAHEjg0hIgQdHA
        bMgEoJlnNUAommNgAQlEwNSlLACS6QglT4gC0tqywUtyQCsDRIB/e8msnn8IRKNqIATAzncGZPAAHVlU
        CCVwQZ4koIF4Xs8CN5CAwjWGghW8IAAWiEGFDfg9BLyAxzhUZQSKV0YOCyAXEgABlEBAchAoDxOjsIG2
        nD1rHZTg5S93d62p8Ft855sHODd0CHBAPSTAEUa6TAAAQmAVZ+OgaMyWAA24LbEK//OLuHtBDJxNPL7A
        NAJNe1LIvUH/llAEAwSIOcEJqkRTlieAAminQC5eTrwEPKDQwMa53HmQzQsjoUsnQHRvC/4SHHBbQBI7
        U6Iat8kbWLxiGOjtD62eAj0A4MSwHkswJi8SCLhgAS74wCwVgwGtPTsBoAd9dBMAAg/Efe44lwEOFG3L
        DrTg2CPjH37FU2PsBSnhMYCg+c4EA/j1ZS90i8jjtz6WrovEFw9wXgciUACxr8aInQ9uoDCkwQv8GvWp
        PzQObMpXLsWBAie4gC75Z5GtAIhINgZz4BugAAhsjS/S6IvQe18Nkouk+GT5xPSMEgsRLADRR6RVnlcC
        FmF62McDMoBznWd3jCYEufEB8MBuJwYA/8UiJhGnMez3Jr03RMcVb28BD0c2CiU3efhnctFVWirhTi7g
        AcsDCA9AARtkgHMnAzTIA+K3ACCUBefRAiPURDlADQCAAe53ZAFQHNqANPHwX8flctuUNRDwEgCQciVn
        f+DgCyDwWf+mBBGwAB4gcKbQB86GEDNIgzSoeSdQAHfAALNwAv32g6BnABTAbvdwK+tGK7nAgdeSNSAY
        hNiQciJofwThAACQg1rQeFwodpbwVzgwaKlHhjToAYm2aFxgAn+CCOIXDfG3TeyGC3eoAWoXP/cgCLcC
        AxCweVXih/ZnAxBwYdYFG3GwBH9yAh7waDrlGAhIhrMYAgvANXNQHf8l8H+MEQJaM0TxgwtPEnpzIgEn
        k03wkEZFJFN9yA1g9wAF8AaTIQblcAI9gBaPWA4e8Fmt+AUFwIWIcGwhMEJQeGQSIDOkKDV/kE1884ym
        iA2HMIhZOAeTIAAnsILl0Bjb+Fl7ZQcYJQAe8AEy8mhnYAm8sistqDItCH306ADHsASu2ArTNY4L0AL8
        JQLVeI9zEGV/woUFmSfbqJALeSmF4Ad/sEbN41wR4JGQ0FBSMCK3VF0+wHwAsAAy4I0GyRg9GX6FYJK8
        Mh/9VQCktSVHwQQdUAAaKYs7yY/bqI2tYZDnCAAFsHHhiJTKUEomIAUh2V/+5wKXtwjQNQWnlpUdWhkJ
        0tFKxbUKupVraRmXWoCWclmXdnmXeMkOQQAAOw==
</value>
  </data>
  <metadata name="tblMoshtarianTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>328, 17</value>
  </metadata>
  <metadata name="tblRegInTermTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>829, 17</value>
  </metadata>
  <metadata name="tblTermDefineTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>210, 54</value>
  </metadata>
  <metadata name="label10.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label11.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
</root>